Subject: [scim] New Draft: draft-hunt-scim-password-mgmt-00.txt

From: Phil Hunt <[email-masked]>
Date: Sun, 29 Mar 2015 22:18:27 -0500

As per the discussion at the IETF92 SCIM WG meeting, I have submitted an individual contribution for the password management proposal that Bjorn presented last Thursday. I believe Bjorn will present a different model in the near future.

Link: draft-hunt-scim-password-mgmt <http://tools.ietf.org/id/draft-hunt-scim-password-mgmt-00.txt>-00

This draft extends the SCIM core schema and includes all the schema and resource type definitions to handle password policy, account state (login failures etc) and account recovery functions. We have successfully implemented a version very close to this draft (this draft is more generic).

During the Dallas meeting it was discussed that password management should be done as part of a general credential management solution. Though I haven’t yet updated the draft above, I do agree and support a wider charter on credential management.

Phil

@independentid
www.independentid.com
[email-masked]